### Function Macro

# Ggit CHECK_VERSION

#### Declaration [src]

    #define GGIT_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Compile-time version checking. Evaluates to `TRUE` if the version of libgit2-glib is greater than the required one.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Required major version.

`minor`

  Type: `-`

  Required minor version.

`micro`

  Type: `-`

  Required micro version.